@edge5/eslint-config

This is an ESLint kit which we use at Edge5. It includes all dependencies and rules to get you started right away.

Stats

stars ๐ŸŒŸissues โš ๏ธupdated ๐Ÿ› created ๐Ÿฃsize ๐Ÿ‹๏ธโ€โ™€๏ธ
Minified + gzip package size for @edge5/eslint-config in KB

Readme

:wrench: @edge5/eslint-config ยท npm

This is an ESLint kit which we use at Edge5. It includes all dependencies and rules to get you started right away.

Installation

Install the package itself with npm install @edge5/eslint-config --save-dev.

Usage

Simply create a file named .eslintrc with the following content:

{
  "extends": "@edge5"
}

If you find any bugs or have a feature request, please open an issue on github!

The npm package download data comes from npm's download counts api and package details come from npms.io.